Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1053544 - [RFE] allow importing glance image as a template
Summary: [RFE] allow importing glance image as a template
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: oVirt
Classification: Retired
Component: ovirt-engine-core
Version: 3.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
: 3.4.0
Assignee: Nobody's working on this, feel free to take it
QA Contact: Elad
URL:
Whiteboard: storage
Depends On:
Blocks: 1058153
TreeView+ depends on / blocked
 
Reported: 2014-01-15 12:01 UTC by Oved Ourfali
Modified: 2014-03-31 15:04 UTC (History)
6 users (show)

Fixed In Version: ovirt-3.4.0-beta3
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1057272 1058153 (view as bug list)
Environment:
Last Closed: 2014-03-31 15:04:11 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 23223 None None None Never
oVirt gerrit 23260 None None None Never
oVirt gerrit 24101 None None None Never
oVirt gerrit 24307 None None None Never
oVirt gerrit 24988 None MERGED core+setup: adding the public glance repository Never

Description Oved Ourfali 2014-01-15 12:01:06 UTC
Description of problem:
Today one can only import a glance image as a disk. The more common use-case is to use that as a template.

Comment 1 Sandro Bonazzola 2014-02-19 12:26:30 UTC
This bug is referenced in ovirt-engine-3.4.0-beta3 logs. Moving to ON_QA

Comment 2 Elad 2014-03-10 12:08:07 UTC
TCMS run was executed:
https://tcms.engineering.redhat.com/run/119152/

Verified using RHEV3.4-av2

Comment 3 Sandro Bonazzola 2014-03-31 15:04:11 UTC
This is an automated message: moving to Closed CURRENT_RELEASE since oVirt 3.4.0 has been released.


Note You need to log in before you can comment on or make changes to this bug.